Qt 5.11 | Qt Quick | C++ Classes | TexturedPoint2D

Qt 5.11.3 Reference Documentation

# TexturedPoint2D Class

(QSGGeometry::TexturedPoint2D)

The QSGGeometry::TexturedPoint2D struct is a convenience struct for accessing 2D Points with texture coordinates. More...

Header: | #include <TexturedPoint2D>
qmake: | QT += quick

- List of all members, including inherited members

## Public Functions

void | set(float nx, float ny, float ntx, float nty)

## Detailed Description

The QSGGeometry::TexturedPoint2D struct is a convenience struct for accessing 2D Points with texture coordinates.

## Member Function Documentation

### void TexturedPoint2D::set(float nx, float ny, float ntx, float nty)